Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » EGit / JGit » eGit with old Eclipse version
icon4.gif  eGit with old Eclipse version [message #1737347] Thu, 07 July 2016 13:01 Go to next message
Rich Bartolucci is currently offline Rich BartolucciFriend
Messages: 1
Registered: July 2016
Junior Member
We are currently using Eclipse 3.2.2 (bundled as part of an IVR development package) with Java 5 and are in the process of being converted from SVN to Git. Is there a version of the eGit plugin that will work with this old Eclipse version?
Re: eGit with old Eclipse version [message #1737408 is a reply to message #1737347] Thu, 07 July 2016 20:51 Go to previous message
Matthias Sohn is currently offline Matthias SohnFriend
Messages: 944
Registered: July 2009
Senior Member
No I don't think so, EGit didn't exist when Eclipse 3.2.2 was released (beginning of 2007).
See https://wiki.eclipse.org/EGit/FAQ#What_versions_of_Eclipse_does_EGit_target.3F
Previous Topic:Git http proxy
Next Topic:[jgit] git archive remote file
Goto Forum:
  


Current Time: Tue Sep 26 03:58:12 GMT 2017

Powered by FUDForum. Page generated in 0.04187 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software